/* Colour Variables */
/* line 21, ../sass/carousel.scss */
#carousel { margin-top: 100px; background-color: #731122; width: 96%; margin-left: 20px; margin-bottom: 20px; border-radius: 10px; }

/* line 30, ../sass/carousel.scss */
.carousel { display: table; background-color: #731122; }
/* line 34, ../sass/carousel.scss */
.carousel .controls { float: left; margin-left: 50px; margin-top: 30px; top: 0; }
/* line 39, ../sass/carousel.scss */
.carousel .controls .left { top: 470px; position: absolute; left: 79%; }
/* line 45, ../sass/carousel.scss */
.carousel .controls .right { top: 470px; position: absolute; left: 84%; }
/* line 60, ../sass/carousel.scss */
.carousel .controls .caption-wrap { width: 100%; position: center; }
/* line 65, ../sass/carousel.scss */
.carousel .controls .caption-placeholder { background-color: #731122; display: inline-block; position: center; width: 85%; }
/* line 70, ../sass/carousel.scss */
.carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { color: #F1EFE0; }
/* line 74, ../sass/carousel.scss */
.carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p { width: 470px; }
/* line 78, ../sass/carousel.scss */
.carousel .controls .caption-placeholder a { display: block; }
/* line 82, ../sass/carousel.scss */
.carousel .controls .caption-placeholder p { font-size: 15px; }
/* line 86, ../sass/carousel.scss */
.carousel .controls .caption-placeholder h3 { font-size: 1.7em; }

/* line 98, ../sass/carousel.scss */
.carousel-inner { float: left; position: relative; overflow: hidden; width: auto; z-index: 0; display: inline-block; }
/* line 106, ../sass/carousel.scss */
.carousel-inner > .item { height: auto; display: none; position: relative; -webkit-transition: all 0.6s ease-in-out left; -moz-transition: all 0.6s ease-in-out left; -ms-transition: all 0.6s ease-in-out left; -o-transition: all 0.6s ease-in-out left; transition: all 0.6s ease-in-out left; }
/* line 113, ../sass/carousel.scss */
.carousel-inner > .item > img, .carousel-inner > .item > a > img { border-radius: 10px 0 0 10px; width: auto; height: auto; line-height: 1; display: inline-block; margin-bottom: -5px; }
/* line 125, ../sass/carousel.scss */
.carousel-inner > .active { display: inline-block; }
/* line 126, ../sass/carousel.scss */
.carousel-inner > .next { display: inline-block; }
/* line 127, ../sass/carousel.scss */
.carousel-inner > .prev { display: inline-block; }
/* line 129, ../sass/carousel.scss */
.carousel-inner > .active { left: 0; }
/* line 133, ../sass/carousel.scss */
.carousel-inner > .next { position: absolute; top: 0; width: 100%; }
/* line 138, ../sass/carousel.scss */
.carousel-inner > .prev { position: absolute; top: 0; width: 100%; }
/* line 144, ../sass/carousel.scss */
.carousel-inner > .next { left: 100%; }
/* line 147, ../sass/carousel.scss */
.carousel-inner > .prev { left: -100%; }
/* line 150, ../sass/carousel.scss */
.carousel-inner > .next.left, .carousel-inner > .prev.right { left: 0; }
/* line 155, ../sass/carousel.scss */
.carousel-inner > .active.left { left: -100%; }
/* line 158, ../sass/carousel.scss */
.carousel-inner > .active.right { left: 100%; }

/* line 167, ../sass/carousel.scss */
.carousel-control { position: absolute; top: 0; left: 0; bottom: 0; width: 15%; font-size: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
/* line 190, ../sass/carousel.scss */
.carousel-control:hover, .carousel-control:focus { color: #fff; text-decoration: none; }
/* line 198, ../sass/carousel.scss */
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { position: absolute; top: 50%; left: 50%; z-index: 5; display: inline-block; }
/* line 208, ../sass/carousel.scss */
.carousel-control .icon-prev, .carousel-control .icon-next { width: 20px; height: 20px; margin-top: -10px; margin-left: -10px; font-family: serif; }
/* line 218, ../sass/carousel.scss */
.carousel-control .icon-prev:before { content: '\2039'; }
/* line 223, ../sass/carousel.scss */
.carousel-control .icon-next:before { content: '\203a'; }

/* line 234, ../sass/carousel.scss */
.carousel-indicators { position: absolute; top: 500px; left: 400px; }
/* line 240, ../sass/carousel.scss */
.carousel-indicators li { display: inline-block; width: 12px; height: 12px; margin: 5px; text-indent: -999px; background-color: #fff; opacity: 0.4; border-radius: 10px; cursor: pointer; }
/* line 251, ../sass/carousel.scss */
.carousel-indicators .active { width: 12px; height: 12px; opacity: 1; background-color: #fff; }

/* line 262, ../sass/carousel.scss */
.carousel-caption { display: none; }
/* line 264, ../sass/carousel.scss */
.carousel-caption .btn { text-shadow: none; }

/* line 276, ../sass/carousel.scss */
.carousel-control .icon-prev, .carousel-control .icon-next { width: 30px; height: 30px; margin-top: -15px; margin-left: -15px; font-size: 30px; }

/* line 286, ../sass/carousel.scss */
.carousel-caption { left: 20%; right: 20%; padding-bottom: 30px; }

/* line 293, ../sass/carousel.scss */
.carousel-indicators { bottom: 20px; }

@media screen and (max-width: 920px) { /* line 301, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { width: 400px; } }
@media screen and (max-width: 843px) { /* line 313, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { width: 370px; } }
@media screen and (max-width: 820px) { /* line 323, ../sass/carousel.scss */
  .carousel .controls { margin-left: 20px; }
  /* line 326, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { width: 330px; }
  /* line 333, ../sass/carousel.scss */
  .carousel-indicators li { display: inline-block; width: 12px; height: 12px; margin: 5px; text-indent: -999px; background-color: #fff; opacity: 0.4; border-radius: 10px; cursor: pointer; }
  /* line 344, ../sass/carousel.scss */
  .carousel-indicators .active { width: 12px; height: 12px; opacity: 1; background-color: #fff; } }
@media screen and (max-width: 749px) { /* line 355, ../sass/carousel.scss */
  .carousel .controls { margin-left: 20px; }
  /* line 358, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { width: 300px; } }
@media screen and (max-width: 700px) { /* line 367, ../sass/carousel.scss */
  #carousel { margin-top: 50px; background-color: #731122; width: 100%; margin-left: 0; margin-bottom: 0; border-radius: 0; }
  /* line 376, ../sass/carousel.scss */
  .carousel { display: table; background-color: #731122; }
  /* line 380, ../sass/carousel.scss */
  .carousel .controls { float: left; margin-left: 10%; top: 0; width: 100%; }
  /* line 385, ../sass/carousel.scss */
  .carousel .controls .left { top: 12%; position: absolute; left: 7%; }
  /* line 391, ../sass/carousel.scss */
  .carousel .controls .right { top: 12%; position: absolute; left: 80%; }
  /* line 409, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder { display: inline-block; margin-bottom: 30px; margin-top: 10px; text-align: center; width: 95%; }
  /* line 415, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p, .carousel .controls .caption-placeholder a { color: #F1EFE0; }
  /* line 419, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3, .carousel .controls .caption-placeholder p { width: 80%; }
  /* line 423, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder a { text-align: center; width: 100%; }
  /* line 428, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder p { font-size: 15px; }
  /* line 432, ../sass/carousel.scss */
  .carousel .controls .caption-placeholder h3 { font-size: 1.7em; }
  /* line 444, ../sass/carousel.scss */
  .carousel-inner { position: relative; width: 80%; z-index: 0; display: inline-block; }
  /* line 450, ../sass/carousel.scss */
  .carousel-inner > .item { margin-top: 30px; margin-left: 30%; margin-bottom: 0; height: auto; width: auto; display: none; position: relative; -webkit-transition: all 0.6s ease-in-out left; -moz-transition: all 0.6s ease-in-out left; -ms-transition: all 0.6s ease-in-out left; -o-transition: all 0.6s ease-in-out left; transition: all 0.6s ease-in-out left; }
  /* line 461, ../sass/carousel.scss */
  .carousel-inner > .item > img, .carousel-inner > .item > a > img { width: auto; border-radius: 10px; height: auto; line-height: 1; display: inline-block; margin-bottom: -5px; }
  /* line 473, ../sass/carousel.scss */
  .carousel-inner > .active { display: inline-block; }
  /* line 474, ../sass/carousel.scss */
  .carousel-inner > .next { display: inline-block; }
  /* line 475, ../sass/carousel.scss */
  .carousel-inner > .prev { display: inline-block; }
  /* line 477, ../sass/carousel.scss */
  .carousel-inner > .active { left: 0; }
  /* line 481, ../sass/carousel.scss */
  .carousel-inner > .next { position: absolute; top: 0; width: 100%; }
  /* line 486, ../sass/carousel.scss */
  .carousel-inner > .prev { position: absolute; top: 0; width: 100%; }
  /* line 492, ../sass/carousel.scss */
  .carousel-inner > .next { left: 100%; }
  /* line 495, ../sass/carousel.scss */
  .carousel-inner > .prev { left: -100%; }
  /* line 498, ../sass/carousel.scss */
  .carousel-inner > .next.left, .carousel-inner > .prev.right { left: 0; }
  /* line 503, ../sass/carousel.scss */
  .carousel-inner > .active.left { left: -100%; }
  /* line 506, ../sass/carousel.scss */
  .carousel-inner > .active.right { left: 100%; }
  /* line 515, ../sass/carousel.scss */
  .carousel-control { position: absolute; top: 0; left: 0; bottom: 0; width: 15%; font-size: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
  /* line 538, ../sass/carousel.scss */
  .carousel-control:hover, .carousel-control:focus { color: #fff; text-decoration: none; }
  /* line 546, ../sass/carousel.scss */
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { position: absolute; top: 50%; left: 50%; z-index: 5; display: inline-block; }
  /* line 556, ../sass/carousel.scss */
  .carousel-control .icon-prev, .carousel-control .icon-next { width: 20px; height: 20px; margin-top: -10px; margin-left: -10px; font-family: serif; }
  /* line 566, ../sass/carousel.scss */
  .carousel-control .icon-prev:before { content: '\2039'; }
  /* line 571, ../sass/carousel.scss */
  .carousel-control .icon-next:before { content: '\203a'; }
  /* line 582, ../sass/carousel.scss */
  .carousel-indicators { position: absolute; top: 560px; left: 45%; }
  /* line 588, ../sass/carousel.scss */
  .carousel-indicators li { display: inline-block; width: 12px; height: 12px; margin: 5px; text-indent: -999px; background-color: #fff; opacity: 0.4; border-radius: 10px; cursor: pointer; }
  /* line 599, ../sass/carousel.scss */
  .carousel-indicators .active { width: 12px; height: 12px; opacity: 1; background-color: #fff; }
  /* line 610, ../sass/carousel.scss */
  .carousel-caption { display: none; }
  /* line 612, ../sass/carousel.scss */
  .carousel-caption .btn { text-shadow: none; }
  /* line 624, ../sass/carousel.scss */
  .carousel-control .icon-prev, .carousel-control .icon-next { width: 30px; height: 30px; margin-top: -15px; margin-left: -15px; font-size: 30px; }
  /* line 634, ../sass/carousel.scss */
  .carousel-caption { left: 20%; right: 20%; padding-bottom: 30px; }
  /* line 641, ../sass/carousel.scss */
  .carousel-indicators { bottom: 20px; } }
@media screen and (max-width: 600px) { /* line 647, ../sass/carousel.scss */
  .carousel-indicators { top: 535px; }
  /* line 651, ../sass/carousel.scss */
  .carousel .caption-placeholder { display: inline-block; margin-bottom: 30px; margin-top: 10px; text-align: center; width: 85%; } }
@media screen and (max-width: 540px) { /* line 662, ../sass/carousel.scss */
  .carousel-indicators { top: 17%; }
  /* line 666, ../sass/carousel.scss */
  .carousel .caption-placeholder { display: inline-block; margin-bottom: 30px; margin-top: 10px; text-align: center; width: 85%; } }
@media screen and (max-width: 485px) { /* line 678, ../sass/carousel.scss */
  .carousel-indicators { top: 16%; } }
@media screen and (max-width: 427px) { /* line 684, ../sass/carousel.scss */
  .carousel-indicators { top: 16.5%; } }
